[vdr] vdr-mailbox-0.4.0 wont load with vdr-1.5.6

Joerg Bornkessel ml at websitec.de
Mon Jul 30 22:28:23 CEST 2007

Hallo Listusers,

Iam try to use the vdr-mailbox-0.4.0 plugin on vdr-1.5.6

Iam used the patch from
to fix compile Problems.

On try to load the plugin on vdr start, i get following ERROR in

Jul 30 22:27:23 vdr1 vdr: [9428] ERROR:
/usr/lib/vdr/plugins/libvdr-mailbox.so.1.5.6: \
undefined symbol: _ZN2Ax3VDR11OsdMenuBaseI8cOsdMenuE14clearStatusMsgEv

Is there a workaround or any hints how is this to fix?

Joerg Bornkessel

More information about the vdr mailing list